Sleipnir 跨域脚本攻击漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1191846 漏洞类型 未知
发布时间 2007-02-03 更新时间 2007-02-03
CVE编号 CVE-2007-0705 CNNVD-ID CNNVD-200702-049
漏洞平台 N/A CVSS评分 7.5
|漏洞来源
https://www.securityfocus.com/bid/86628
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-200702-049
|漏洞详情
Sleipnir2.49版本及其早期版本和PortableSleipnir2.45版本以及早期版本中存在跨域脚本攻击漏洞。远程攻击者可以借助包含在RSS数据中的某个脚本,绕过Web内容空间限制。
|受影响的产品
Fenrir Sleipnir 2.49 Fenrir Portable Sleipnir 2.45
|参考资料

来源:VUPEN
名称:ADV-2007-0364
链接:http://www.frsirt.com/english/advisories/2007/0364
来源:MISC
链接:http://www.ipa.go.jp/security/vuln/documents/2006/JVN_93700808.html
来源:MISC
链接:http://www.fenrir.co.jp/press/20070126_2.html
来源:SECUNIA
名称:23927
链接:http://secunia.com/advisories/23927
来源:OSVDB
名称:32977
链接:http://osvdb.org/32977
来源:JVN
名称:JVN#93700808
链接:http://jvn.jp/jp/JVN%2393700808/index.html